[ubuntu/maverick] python-defaults 2.6.5-10ubuntu1 (Accepted)

Matthias Klose doko at ubuntu.com
Mon Jul 26 10:40:24 BST 2010


python-defaults (2.6.5-10ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

python-defaults (2.6.5-10) unstable; urgency=medium

  * dh_python2:
    - add --depend, --recommend and --suggest command line options
     (use it if requires.txt doesn't contain dependency that package needs)
    - add {/usr,}/sbin to the list of directories with checked shebangs
  * pycompile: do not exit before all background byte compilation is finished
    (closes: 590224)

Date: Mon, 26 Jul 2010 11:35:43 +0200
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Matthias Klose <doko at debian.org>
Signed-By: Matthias Klose <matthias.klose at canonical.com>
https://launchpad.net/ubuntu/maverick/+source/python-defaults/2.6.5-10ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Jul 2010 11:35:43 +0200
Source: python-defaults
Binary: python python-minimal python-examples python-dev idle python-doc python-dbg python-all python-all-dev python-all-dbg
Architecture: source
Version: 2.6.5-10ubuntu1
Distribution: maverick
Urgency: medium
Maintainer: Matthias Klose <doko at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 idle       - IDE for Python using Tkinter (default version)
 python     - interactive high-level object-oriented language (default version)
 python-all - package depending on all supported Python runtime versions
 python-all-dbg - package depending on all supported Python debugging packages
 python-all-dev - package depending on all supported Python development packages
 python-dbg - debug build of the Python Interpreter (version 2.6)
 python-dev - header files and a static library for Python (default)
 python-doc - documentation for the high-level object-oriented language Python
 python-examples - examples for the Python language (default version)
 python-minimal - minimal subset of the Python language (default version)
Closes: 590224
Changes: 
 python-defaults (2.6.5-10ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - Package priorities and status.
     - Python-2.6 is the only supported python2.x version.
     - Adjust version numbers in maintainer scripts.
 .
 python-defaults (2.6.5-10) unstable; urgency=medium
 .
   * dh_python2:
     - add --depend, --recommend and --suggest command line options
      (use it if requires.txt doesn't contain dependency that package needs)
     - add {/usr,}/sbin to the list of directories with checked shebangs
   * pycompile: do not exit before all background byte compilation is finished
     (closes: 590224)
Checksums-Sha1: 
 8a2007a63b047f6eb2b890942fca171a322c74be 1265 python-defaults_2.6.5-10ubuntu1.dsc
 9375028d6cacf0c0882b2ac367f7f1e368fc54c9 134657 python-defaults_2.6.5-10ubuntu1.tar.gz
Checksums-Sha256: 
 bb783e67feacac815758a72394b35d2fd2039bfbc0c8efe3b33e0f8d0de1334a 1265 python-defaults_2.6.5-10ubuntu1.dsc
 7bb1a6a36647715e43a4bae0b3fb3224af23d49a71fc33ee5054650e76082fa9 134657 python-defaults_2.6.5-10ubuntu1.tar.gz
Files: 
 3665782d975299c1d076b5139a0362f7 1265 python optional python-defaults_2.6.5-10ubuntu1.dsc
 aa56e4c6710cbf51825da3eec8fd94d7 134657 python optional python-defaults_2.6.5-10ubuntu1.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxNVxYACgkQStlRaw+TLJxHGwCfcNh+fYfzz8/MoWWM0cKlcHX5
yRUAmQGjoRjp4suvGwYITHZKbgTWGrE4
=9g6F
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list